﻿@charset "utf-8";

/*----------------------------------------------------
　 main contents
----------------------------------------------------*/
#wrapper {
	width: 100%;
	height: auto;
	margin: 25px auto 65px;
	overflow:hidden;
}

.midashi{
	margin:0 0 25px 0;
}

/* main サービス案内
***************************/
#mainMenu{
	width:1000px;
	margin:0 auto 40px auto;
	overflow:hidden;
	*margin:0 auto 15px auto;   /* IE7以下 */
}

#service_L{
	width:745px;
	height:215px;
	background-color:#F2F2F2;
	float:left;
}

#service_L p.tit{
	float:left;
	margin:22px 0 0 15px;
}

#service_L p.text{
	width:410px;
	float:left;
	margin:15px 0 0 17px;
	font-size:14px;
	line-height:23px;
}

#service_L p.ph{
	float:right;
	margin:10px 10px 0 0;
}


#service_R{
	width:210px;
	height:195px;
	background-color:#F2F2F2;
	float:right;
	padding:10px;
}

#service_R p.det{
	margin:3px 0 10px 0;
	line-height:17px;
	font-size:12px;
}

#mainMenu a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* main
***************************/
#mainBcak{
	width:100%;
	height:310px;
	background-color:#F0FBF7;
	margin:0 0 40px 0;
	overflow:hidden;
}

#main{
	width:1000px;
	margin:0 auto;
}

#mainR{
	width:625px;
	float:right;
}

#mainR p.text{
	width:625px;
	height:120px;
	font-size:14px;
	line-height:23px;
	border-style: dashed;
	border-color:#C5C5C5;
	border-width:0 0 1px 0;
	padding-bottom:10px;
	margin-bottom:10px;
}

#mainR p.btn{
	width:180px;
	margin:10px 20px 0 0;
	float:left;
}

#mainR p.btn a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.rec_btn{
	float:right;
}

.rec_btn a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/*----------------------------------------------------
　新着情報
----------------------------------------------------*/
#topics{
	width:1000px;
	height: auto;
	margin:0 auto;
	overflow:hidden;
}

#topics_main{
	width:572px;
	float:left;
}

/* バックナンバー */
#kakokiji {
	display: block;
	height: 20px;
	width: 100px;
	text-indent: -9999px;
	position:absolute;
	top:11px;
	right: 12px;
}

#kakokiji a {
	display:block;
	height: 20px;
	width: 100px;
	text-indent:-9999px;
}

/* MG Right
***************************************/
.MG-R0 { margin-right: 0px !important; }

/* MG Top
***************************************/
.MG-T5 { margin-top: 5px !important; }
.MG-T30 { margin-top: 30px !important; }
